#app .block-visual {
  background: url(../images/visual-2025_pc.jpg) no-repeat center;
}

#app .block-anker li {
  width: 190px;
}

#app .block-btn-wrap {
  gap: 20px;
  justify-content: center;
  align-items: center;
}

#app .block-btn-wrap p.app-icon img {
  height: 80px;
}

#app .block-btn-wrap p.app-os {
  display: flex;
  gap: 10px;
}

#app .block-btn-wrap p.app-os img {
  height: 50px;
}

#app img.howto {
  display: block;
  width: 750px;
  margin: 0 auto;
}

/* SP */
@media screen and (max-width: 750px) {
  #app .block-visual {
    background: url(../images/visual-2025_sp.jpg) no-repeat center;
    background-size: cover;
  }

  #app .block-btn-wrap p.app-icon {
    width: calc(80 * (100vw / 375));
    margin: 0 auto calc(10 * (100vw / 375));
  }

  #app .block-btn-wrap p.app-os {
    display: flex;
    margin: calc(10 * (100vw / 375)) auto 0;
    justify-content: center;
  }

  #app .block-btn-wrap p.app-os img {
    width: calc(135 * (100vw / 375));
    height: calc(40 * (100vw / 375));
    margin: 0 auto;
  }

  #app img.howto {
    width: 100%;
  }

  #app #howto {
    width: calc(335 * (100vw / 375));
    margin: 0 auto;
  }
  
  #app .block-title_reverse .block-title-text {
    left: 0;
  }
}